/* -----------------------------------------------------------------
## Offcanvas Menu
----------------------------------------------------------------- */
body.is-atbs-offcanvas-opened {
    overflow: hidden;
}

.atbs-offcanvas {
    max-width: 100%;
    width: 320px;
    position: fixed;
    top: 0;
    left: 0;
    right: auto;
    bottom: 0;
    margin: 0;
    overflow: hidden;
    background: #fff;
    z-index: 1039;
}
.atbs-offcanvas:not(.offcanvas-featured-1) {
    /* bootstrap modal */
    -webkit-transform: translate(-101%, 0);
    -moz-transform: translate(-101%, 0);
    -ms-transform: translate(-101%, 0);
    -o-transform: translate(-101%, 0);
    transform: translate(-101%, 0);
    -webkit-transition: all 0.2s cubic-bezier(0.23, 1, 0.32, 1) 0.1s;
    -moz-transition: all 0.2s cubic-bezier(0.23, 1, 0.32, 1) 0.1s;
    transition: all 0.2s cubic-bezier(0.23, 1, 0.32, 1) 0.1s;
    visibility: hidden;
}
@media (min-width: 768px) {
    .atbs-offcanvas {
        width: 360px; }
}
.atbs-offcanvas.is-active {
    box-shadow: 0 1px 10px 10px rgba(0, 0, 0, 0.1);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    visibility: visible;
}

.atbs-offcanvas-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1030;
    /* bootstrap backdrop */
}

.atbs-offcanvas-close {
    height: 30px;
    width: 30px;
    position: absolute;
    top: 8px;
    right: 8px;
    bottom: auto;
    left: auto;
    padding: 0;
    border: 1px solid var(--color-border-black);
    border-radius: 100%;
    background: transparent;
    color: var(--color-dark-contrast-40) !important;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    text-decoration: none !important;
    overflow: hidden;
}

.atbs-offcanvas__title {
    position: relative;
    padding: 20px 50px 20px 20px;
    font-size: 14px;
}

.atbs-offcanvas__title .social-list {
    margin-top: 10px;
    font-size: 16px;
    color: var(--color-dark-contrast-40);
}

.atbs-offcanvas__section {
    padding: 20px;
}
.atbs-offcanvas__section:not(:first-child) {
    border-top: 1px solid var(--color-border-black);
}

.atbs-offcanvas__section-search + .atbs-offcanvas__section-navigation {
    padding-top: 0;
    border-top: none;
}

.navigation--offcanvas {
    margin: 0 -20px;
}

.navigation--offcanvas li {
    color: var(--color-dark-contrast-60);
    list-style: none;
}

.navigation--offcanvas li > a {
    text-decoration: none;
    display: block;
    position: relative;
    padding: 4px 7px;
    background: transparent;
    color: var(--color-dark-contrast-60);
}
.navigation--offcanvas li > a:hover, .navigation--offcanvas li > a:active, .navigation--offcanvas li > a:focus {
    color: inherit;
    text-decoration: none;
}
.navigation--offcanvas li > a:hover {
    background: rgba(0, 0, 0, 0.02);
}
.navigation--offcanvas li > a:after {
    content: '';
    position: absolute;
    top: 0;
    right: auto;
    bottom: 0;
    left: 0;
    border-right: 3px solid var(--color-primary);
    -webkit-transform: scale(0, 1);
    -moz-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    -o-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
    -webkit-transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1) 0.1s;
    -moz-transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1) 0.1s;
    transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1) 0.1s;
}

.navigation--offcanvas li.current-menu-item > a:after {
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}

.navigation--offcanvas li.menu-item-has-children > a {
    padding-right: 56px;
}

.navigation--offcanvas > li > a {
    padding: 8px 20px;
    text-transform: uppercase;
    font-weight: 700;
}

.navigation--offcanvas .sub-menu {
    display: none;
    padding: 15px 0;
    /*background: rgba(0, 0, 0, 0.01);*/
    /*box-shadow: 0 2px 4px 0px rgba(0, 0, 0, 0.05) inset;*/
    margin-bottom: 0;
}

.navigation--offcanvas > li > .sub-menu > li > a {
    padding-left: 40px;
}
.navigation--offcanvas > li > .sub-menu > li > .sub-menu > li > a {
    padding-left: 50px;
}
.navigation--offcanvas > li > .sub-menu > li > .sub-menu > li > .sub-menu > li > a {
    padding-left: 60px;
}
.navigation--offcanvas > li > .sub-menu > li > .sub-menu > li > .sub-menu > li > .sub-menu > li > a {
    padding-left: 70px;
}
.navigation--offcanvas > li > .sub-menu > li > .sub-menu > li > .sub-menu > li > .sub-menu > li > .sub-menu > li > a {
    padding-left: 80px;
}


.navigation--offcanvas .submenu-toggle {
    display: block;
    width: 36px;
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    left: auto;
    text-align: center;
}
.navigation--offcanvas .submenu-toggle i {
    position: absolute;
    top: 50%;
    right: auto;
    bottom: auto;
    left: 50%;
    margin: 0;
    font-size: 20px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#atbs-offcanvas-mobile .atbs-offcanvas__section-group {
    max-height: 100vh;
}
#atbs-offcanvas-mobile .navigation--offcanvas > li > a {
    padding: 12px 30px;
    color: var(--color-dark-contrast-100);
    font-weight: 600;
    font-size: 1rem;
}
.navigation--offcanvas li > a {
    padding: 8px 11px;
}
#atbs-offcanvas-mobile .site-logo {
    display: block;
    max-width: 140px;
}
#atbs-offcanvas-mobile .site-logo a,
#atbs-offcanvas-mobile .site-logo img {
    /*display: block;*/
}

#atbs-offcanvas-mobile .atbs-offcanvas__title {
    padding: 30px 50px 30px 20px;
}
#atbs-offcanvas-mobile .atbs-offcanvas-close {
    right: 15px;
    top: 30px;
}
@media (min-width: 992px) {
    #atbs-offcanvas-mobile {
        display: none;
    }
}
@media (max-width: 991px) {
    #atbs-offcanvas-primary {
        display: none;
    }

    #atbs-offcanvas-mobile.atbs-offcanvas {
        overflow: auto;
        display: flex;
        flex-direction: column;
    }
    #atbs-offcanvas-mobile.atbs-offcanvas .atbs-offcanvas__section:nth-child(3) {
        margin-top: auto;
    }
}